Subject: console driver for indigo2

From: "James McD" <[email-masked]>
Date: Fri, 02 Feb 2001 00:19:22

has anyone come up with a console driver for the indigo2 extreme?
If not can anyone give me a pointer where to pick up a null modem
cable for the indigo2's strangely designed serial port? Off list is fine.
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

---

From: Florian Lohoff <[email-masked]>
Date: Fri, 2 Feb 2001 10:37:20 +0100

> cable for the indigo2's strangely designed serial port? Off list is fine.

Go to the next Apple Mac shop - Its the same connector - I guess a 
"normal" serial cable Mini Din -> DB25  + a Null Modem gender changer
is much cheaper than a "real" Mini Din -> 9 Pin Serial as a null modem.

Flo
-- 
Florian Lohoff                  [email-masked]             +49-5201-669912
     Why is it called "common sense" when nobody seems to have any?